<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <clue pictureclue="storecross.jpg" word="store"/>
    <clue pictureclue="hotelcross.jpg" word="hotel"/>
    <clue pictureclue="movietheatercross.jpg" word="movietheater"/>
    <clue pictureclue="housecross.jpg" word="house"/>
    <clue pictureclue="busstopcross.jpg" word="busstop"/>
	<clue pictureclue="restaurantcross.jpg" word="restaurant"/>
	</exercise>
